services:
    _defaults:
        autowire: true
        autoconfigure: true
    Chill\DocStoreBundle\Security\Authorization\StoredObjectVoter:
        arguments:
            $storedObjectVoters: !tagged_iterator stored_object_voter
        tags:
            - { name: security.voter }

    Chill\DocStoreBundle\Security\Authorization\AccompanyingCourseDocumentVoter:
        tags:
            - { name: security.voter }
